#                                     = =======================================================
#                                     = = RAC Security UI Configuration file ==
#                                     = =======================================================

# RAC Security options preference page.
STR_PREF_ALIAS_NAME                   = Alias Name
STR_PREF_CERTIFICATES                 = Ceritificates
STR_PREF_PD_SECURITY                  = Security Certificates
STR_IMPORT_SECURITY_WTITLE            = Import
STR_IMPORT_SECURITY_TITLE             = Security Certificate
STR_IMPORT_SECURITY_DESC              = Import a Security Certificate to allow secure connections to Agent Controllers.
STR_PREF_AGENT_CONTOLLER              = Agent Controller
STR_PREF_PD_AC_SECURITY               = Security Certificates
STR_IMPORT_SECURITY_WIZARD_PTITLE     = Security Certificate
STR_CERTIFICATE_FILE                  = Securit&y Certificate File:
STR_CERTIFICATE_ALIAS                 = Alias &Name:
STR_BROWSE                            = &Browse...
STR_ADD_LBL                           = A&dd...
STR_REMOVE_LBL                        = Remo&ve
STR_RENAME_LBL                        = Re&name...
STR_ADD_CERT_DLG_TITLE                = Add Certificate
STR_RENAME_CERT_DLG_TITLE             = Rename Certificate
STR_IMPORT_SECURITY_WIZARD_PDESC      = Select the Security Certificate file to import and provide an alias name for the certificate.
STR_PREF_SEC_DESCRIPTION              = Create, remove or edit Security Certificate definitions.
STR_PROPERTIES_LBL                    = Pr&operties...
STR_CERTIFICATE_PROP_TITLE            = Certificate Properties
STR_CERTIF_VERSION_LBL                = Version:
STR_PROP_ALIAS_LBL                    = Alias Name:
STR_ISSUED_TO_LBL                     = Issued To:
STR_ISSUED_BY_LBL                     = Issued By:
STR_VALIDITY_LBL                      = Validity:
STR_ALGORITHM_LBL                     = Signature Algorithm:
STR_VALIDITY_PERIOD                   = Valid from %1 to %2
STR_CERTIFICATE_LOAD_EXC_             = IWAT0090E Unable to load certificate.

#TString
EXPECT_EXC                            = Expected %1 but got %2.

STR_LOG_ON_DESC                       = To connect to the specified host, type your user name and password.
STR_USER_NAME                         = &User name
STR_PASSWORD                          = &Password
INVALID_SETTINGS                      = Invalid data.
USER_TEXT_ERROR_                      = IWAT0091E Incorrect user name.
PWD_TEXT_ERROR_                       = IWAT0092E Incorrect password.
SEC_MSG                               = Security Message

CONNECTION_FAIL_TEXT                  = Connection failed on host %1.
TIMEOUT_NODE_ERROR_                   = IWAT0005E The host %1 was not found.
INVALID_PORT_ERROR_                   = IWAT0093E Invalid port number %1.
STR_KEY_IO_ERROR_                     = IWAT0094E File not found \n%1.
STR_KEY_LOAD_ERROR_                   = IWAT0095E One or more certificates in the\n%1\nkey store could not be loaded.
STR_ALGORITHM_ERROR_                  = IWAT0096E The algorithm used to check the integrity of the key store\n%1\ncannot be found.
STR_KEY_MANAG_ERROR_                  = IWAT0097E Key management exception, for operations dealing with key management in\n%1.
STR_KEY_STORE_ERROR_                  = IWAT0098E Key store exception, for operations dealing with key store in\n%1.
STR_UNREC_KEY_ERROR_                  = IWAT0099E Unrecoverable key exception for operations dealing with key store in\n%1.
STR_PWD_REQ_INFO_                     = IWAT0100I This is a secure connection, password authentication is required.
STR_LOGIN_FAILED_INFO_                = IWAT0101I Login failed, password authentication is required.
STR_KEYSTORE_SAVE_ERROR_              = IWAT0102E Unable to persist key store.
STR_IO_SAVE_ERROR_                    = IWAT0103E A input-output exception occurred while saving key store \n%1.
STR_CERTIFICATE_STORE_ERROR_          = IWAT0104E One or more certificates in the\n%1\nkey store could not be stored.
STR_UNINIT_KEYSTORE_ERROR_            = IWAT0105E Keystore %1 \nhas not been initialized.
STR_INITIALIZE_ERROR_                 = IWAT0106E Unable to initialize key store \n%1.
STR_SECURITY_PROVIDER_ERROR_          = IWAT0107E Requested security provider not available.
STR_LOAD_KEYSTORE_ERROR_              = IWAT0108E Failed to load key store.
STR_CERTIFICATE_EXC_                  = IWAT0109E A certificate exception occurred while loading the file\n%1
STR_LOAD_IO_EXC_                      = IWAT0110E A input-output exception occurred while loading the file\n%1
STR_TRUSTED_CERTIFICATE               = Trusted Certificate
STR_KEY_ENTRY                         = Key
STR_UNKNOWN_ENTRY                     = Unknown

STR_AGENT_CONTROLLER_UNAV_ERROR_      = IWAT0016E The Agent Controller is not available on host %1.\n Make sure that:\n* the Agent Controller is installed.\n* the Agent Controller is configured to communicate with your machine.\n* you have the correct host name and port number for the Agent Controller.
STR_CERTIF_UNAV_ERROR_                = IWAT0017E Security Certificate not available for host %1.\n Make sure that you have the correct security certificates imported into the workspace.
STR_KEY_NOT_FOUND_ERROR_              = IWAT0111E Security Certificate not found.\n To be able to connect, please import a Security Certificate into the workspace.
STR_UNTRUSTED_AGENT_CONTROLLER        = Information you exchange with this Agent Controller cannot be viewed or changed by others.\nHowever, it cannot be determined whether this Agent Controller is the intended target on host %1.\nIn order to verify the target Agent Controller is correct, you must import the certificate of the Agent Controller on host %1.\n\nDo you want to proceed without authenticating the Agent Controller?
STR_CLIENT_CANNOT_USE_SECURITY_ERROR_ = IWAT0112E The Agent Controller on host %1 is configured to use security.\nThe product you have does not suport secure connections. If you want to connect to %1 you will need to disable security of the Agent Controller on %1.
